
Google Sheets Import/Export - Feature #942

Ability to export data

01/22/2015 09:38 PM - Luke Murphey

Status: Closed Start date: 01/22/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 01/23/2015 04:27 PM - Luke Murphey

This is working except that I cannot delete the worksheet. I need to do that or clear the old one somehow.

#2 - 01/24/2015 09:17 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 0.5

- % Done changed from 0 to 100
